// JScript 文件

function px(url,width,height) 
{ 
window.open(url,'','width='+width+',height='+height+',top='+(screen.height-height-100)/2+',left='+(screen.width-width)/2+',toolbars=yes'); 

} 
function cx(url) 
{ 
window.open(url); 

} 
function sx(url,width,height) 
{ 

window.open(url,'','width='+width+',height='+height+',top='+(screen.height-height-100)/2+',left='+(screen.width-width)/2+',toolbars=yes'); 

} 
function df(op)
        {
            var wy ="../myApp/downfile.aspx?id=" + op+"&tblName=oldVersion";
            window.open( wy,'','width=675,height=130,top=260,left=300,toolbar=no,menubar=no,scrollbars=no,resizable=no,location=no,status=no');
        }
  function df_att(op1)
        {
            var wy ="../myApp/downfile.aspx?id=" + op1+"&tblName=attFile";
            window.open( wy,'','width=675,height=130,top=260,left=300,toolbar=no,menubar=no,scrollbars=no,resizable=no,location=no,status=no');
        }